Permalink
Browse files

don't test on 1.9.2 since Gemfile specifies 1.9.3

Travis won't test on versions older than what is specified in the Gemfile.

See https://travis-ci.org/hotsh/rstat.us/jobs/13116871 for more information.
  • Loading branch information...
colindean committed Oct 27, 2013
1 parent f7d0306 commit 2c14a4aeda489c55997017b81b2c6cea518f405f
Showing with 0 additions and 1 deletion.
  1. +0 −1 .travis.yml
View
@@ -1,6 +1,5 @@
language: ruby
rvm:
- - 1.9.2
- 1.9.3
services:
- mongodb

1 comment on commit 2c14a4a

@colindean

This comment has been minimized.

Show comment Hide comment
@colindean

colindean Oct 27, 2013

Contributor

Ah, crap, I didn't mean to edit this directly without a pull request.

Contributor

colindean commented on 2c14a4a Oct 27, 2013

Ah, crap, I didn't mean to edit this directly without a pull request.

Please sign in to comment.